[
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'ScriptletReport', total 5 fields. Fields: Id(java.lang.Integer), FirstName(java.lang.String), LastName(java.lang.String), Street(java.lang.String), City(java.lang.String).",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"FirstName\" class=\"java.lang.String\" />\n\t\n<field name=\"LastName\" class=\"java.lang.String\" />\n\t\n<field name=\"Street\" class=\"java.lang.String\" />\n\t\n<field name=\"City\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'ScriptletReport' field definitions",
    "metadata": {
      "field_names": [
        "Id",
        "FirstName",
        "LastName",
        "Street",
        "City"
      ],
      "field_types": {
        "Id": "java.lang.Integer",
        "FirstName": "java.lang.String",
        "LastName": "java.lang.String",
        "Street": "java.lang.String",
        "City": "java.lang.String"
      },
      "field_expressions": {},
      "count": 5
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'ScriptletReport', total 5 fields. Fields: Id(java.lang.Integer), FirstName(java.lang.String), LastName(java.lang.String), Street(java.lang.String), City(java.lang.String).",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"FirstName\" class=\"java.lang.String\" />\n\t\n<field name=\"LastName\" class=\"java.lang.String\" />\n\t\n<field name=\"Street\" class=\"java.lang.String\" />\n\t\n<field name=\"City\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'ScriptletReport' field definitions",
    "metadata": {
      "field_names": [
        "Id",
        "FirstName",
        "LastName",
        "Street",
        "City"
      ],
      "field_types": {
        "Id": "java.lang.Integer",
        "FirstName": "java.lang.String",
        "LastName": "java.lang.String",
        "Street": "java.lang.String",
        "City": "java.lang.String"
      },
      "field_expressions": {},
      "count": 5
    }
  }
]